.featured-gallery .content-list-variation-3 .bd ul li {
    margin-right: 3px;
    width: 93px;
    min-height: 70px;
}
.featured-gallery .content-list-variation-3 .bd ul li h3, .featured-gallery .content-list-variation-3 .bd ul li .details, .featured-gallery .content-list-variation-3 .bd ul li p {
    display: none;
}

.featured-gallery .content-list-variation-3 .bd li div h3 {
    clear: both;
    padding-top: 10px;
    width: 290px;
}

.featured-gallery .content-list-variation-3 .bd ul li .thumb {
    height: auto;
    width: auto;
}


.featured-gallery .content-list-variation-3 .bd ul li .thumb a img {
    border: 0 none;
    height: 56px;
    width: 85px;
}

.featured-gallery .content-list-variation-3 .bd ul li .thumb a {
    border: 1px solid #93A4B7;
    height: auto;
    overflow: hidden;
    text-decoration: none;
    width: 85px;
}

.featured-gallery .content-list-variation-3 .bd ul li .thumb a:hover {
    border: 1px solid #00295B;
}
.featured-gallery .content-list-variation-3 .bd ul li.loop-first {
    width: 280px;
}
.featured-gallery .content-list-variation-3 .bd ul li.loop-first .thumb a {
    height: 190px;
    width: 278px;
}
.featured-gallery .content-list-variation-3 .bd ul li.loop-first .thumb a img {
    height: 195px;
    width: 290px;
}
.featured-gallery .content-list-variation-3 .bd ul li.loop-first .thumb a img.vert {
    height: 190px;
    width: auto;
}
.featured-gallery .content-list-variation-3 .bd ul li.loop-first h3 {
    display: block;
    margin-bottom: 10px;
}
.featured-gallery .content-list-variation-3 .bd ul li.loop-last {
    margin-right: 0;
}
